Subject: Re: bug#12645: 24.2.50; Hang in jit-lock after "M-x run-python"

From: Fabián Ezequiel Gallina <[email-masked]>
Date: Fri, 02 Nov 2012 14:04:40 -0300

On 11/02/2012 01:53 PM, Michael Welsh Duggan wrote:
> Michael Welsh Duggan <[email-masked]> writes:
>
>> Glenn Morris <[email-masked]> writes:
>>
>>> Fabián Ezequiel Gallina wrote:
>>>
>>>> This is fixed in the emacs-24 branch.
>>> By what change?
>>> It still hangs for me in exactly the same way, and I don't see any
>>> changes to python.el in emacs-24 or trunk since 2012-10-12's change to
>>> python-mode-map.
>> I confirm that with a very recent check-out (110769
>> [email-masked]) this problem still exists
>> for me.
> I have also verified that it still is not fixed (for me, anyway) in both
> trunk and the emacs-24 branch.
>
Seems I'm having a problem with the bzr-git plugin that prevented my 
commit, I'll check this and recommit later today or tomorrow.

Sorry about that.